'将文件从一个位置移动到另外一个位置。
#include Once "Afx/CFileSys.inc"
Function FileMove(cbsSource As String, cbsDestination As String) As Long
   Dim pFileSys As CFileSys
   Function = pFileSys.MoveFile(cbsSource, cbsDestination)
End Function